/* Cascading Stylesheet fuer SenStadtUm Online */
/* 3pc Neue Kommunikation: Christin Grunau - 11.12.2013 */
/*  letzte Aenderungen:
    --
*/

/*
	die Stylesheets setzten sich wie folgt zusammen:
	1. netscape.css mit kruden Stylesheets nur fuer Netscape 4.+
	2. style.css fuer alle Browser mit CSS 2.0 Support
	3. menu.css das Klappmenue fuer alle Browser mit CSS 2.0 & 3.0 Support
	4. style_relaunch.css ab Internet Explorer 8, Safari 5, Firefox 20
		ab 11.12.2013 fuer alle Start- & Portalseiten
	5. Pfeile der Slider im Nov 2014 angepasst
*/


/*allgemeine Stildefinitionen*/
body {margin:0; padding:0; border:0; -webkit-font-smoothing:antialiased;}
div.unsichtbar {position:absolute; top:-1000px; left:-1000px; font-size:0; width:0; height:0;}
form {margin:0; padding:0;}

h1 {font-size: 36px; color:#253276; margin:0;}
h2, h2 a {font-family: Calibri, Arial, sans-serif; font-size:21px; color:#253276; display: marker;}
h2 {margin:0 0 20px 0;}
h2.marginb5 {margin-bottom:5px;}
h2 a.titlelink {font-size:14px; color:#253276; background: url(/senuvk/resources/pix/bitv/arrow_littleblue_right.png) no-repeat 0 50%; padding-left: 10px; margin:0 0 0 10px;}
h3, h3 a {font-family: Calibri, Arial, sans-serif; font-size: 18px; color:#253276; display: inline-block;}
h3 {margin:0 0 25px 0; }
h3.marginb5 {margin-bottom:5px;}
a {text-decoration: none; outline: none;}
a:focus {outline: 1px dashed #253276;}
a:hover {text-decoration: underline;}
a img {border:none; outline: none; letter-spacing: 0;}
p {font-size: 13px; line-height: 19px;}
p a {color:#253276; background: url(/senuvk/resources/pix/bitv/arrow_littleblue_right.png) no-repeat 0 70%; padding-left: 10px;}
hr {border:0; margin:0;}
hr.drei {background-color: #dddddd; display: block; height:3px; margin-bottom: 20px;}
.date {font-size:13px; color:#666666; margin:0 0 5px 0; display: inline-block; }
/*Aenderung am Slider 11 2014*/
div p.info {font-size:11px; color:#666666; margin:0;}
.slider li .imgbox470 p.info {position:absolute;bottom:-30px;}
.slider li .imgbox470 p {margin:0 !important;}
.slider li .imgbox470 .textbox{padding:5px 5px 0px 5px !important;}
div.imgbox470 p a {display:none;}

.arrow_blue {font-size: 13px; background:url("/senuvk/resources/pix/bitv/arrow_littleblue_right.png") no-repeat scroll 0 70% rgba(0, 0, 0, 0); padding-left:10px;}
.grey_666 {color:#666666;}

/* Layout */
body {background-color:#ebecec; font-family:Arial,helvetica,sans-serif; font-size:95%; margin:0;}
.schatten_mitte {position: relative; background-color:#FFFFFF; box-shadow: 0 1px 8px #BBBBBB; margin:0 auto 80px; padding:0 20px; width:970px;}

.content, ul, p {border:0; margin:0; padding:0; font-family: Arial, sans-serif;}
.column_half_container {font-size: 0; letter-spacing: -4px;}
.column_half {width:470px; display: inline-block; vertical-align: top; letter-spacing: -4px;}
.column_half > * {letter-spacing: 0;}
.column_half:first-child {margin-right: 30px;}

/* Added 03/2017: New Portalseiten Layout */

.column_half.pms_oben{  width:auto }
.column_half.pms_oben div.column_half {     width: 700px; }
.kal_unten .calender_recommendation > div:first-child {    margin-right: 0px; }
.column_half.pms_oben .presselist {  margin-bottom:25px;}
.column_half.pms_oben ul.presselist li:last-of-type{
  border-bottom:none
}

/*Header*/
.header {margin-bottom: 20px;}
.berlinde-header .berlinde-red-line {background-color: #E6001A; height:5px; position: absolute; right:0; top:-5px; width:325px;}

/*** Slider generelles styling ***/
.slider {font-size:0; width:970px;}
.greycolumns li {letter-spacing: -10px;}
.greycolumns li >  div {letter-spacing: 0px; display: inline-block;}
.slider li { display: block; margin-bottom:10px; vertical-align: top; position: relative; list-style:none; font-size: 0;}
.greycolumns > li > div {vertical-align: top;}
.slider li > div.third {vertical-align: top;}
.slider li > div {display: inline-block;}
.slider li > div.third .greybox {width:290px; height: 294px; position: relative;}
.slider li .textbox, .slider_header li .textbox {width:280px; padding:10px; background-color:#fff; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');}
/* CSS mit autom. Trennung deaktiviert: .slider li .textbox, .slider_header li .textbox {width:280px; padding:10px; background-color:#fff; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90'); hyphens:auto; -moz-hyphens:auto; -webkit-hyphens:auto; -ms-hyphens:auto; -o-hyphens:auto;} */
.slider li > .textbox, .slider_header li > .textbox {position: absolute; right:10px; top:60px; }
/*Aenderung Slider 11 2014*/
.slider li .imgbox470 > .textbox, .slider_header li .imgbox470 > .textbox {position: absolute; left:10px; bottom:10px; width:440px }

/*Slider auf der Startseite im Headbereich*/
.slider_wide_container.slider_header_container {margin-bottom: 25px; overflow: hidden; position: relative;}
.slider_header {width: 100000px; letter-spacing: -4px; font-size: 0; list-style-type: none; vertical-align: top;}
.slider_header li {display: inline-block; width:970px; letter-spacing: 0; position: relative; margin-bottom: 0;}
.slider_wide_container.slider_header_container .slider_header li {display: none;}
.slider_wide_container.slider_header_container .slider_header li:first-child {display: inline-block;}

/* Slider breit*/
.slider_wide_container {margin-bottom: 25px; overflow: hidden; position: relative; letter-spacing: 0;}
.slider_wide_container > li {width:970px;}

/*Slider zweispaltig*/
.slider_small_container {overflow: hidden; position: relative; margin-bottom:15px;}
.slider_small_container li {width:470px;}

/*Slider Play/Pause Button*/
.slider_navi {width:30px; height:30px; display:none; position: absolute; bottom:10px; right:10px; background: url(/senuvk/resources/pix/bitv/play.png) no-repeat 50% 50%; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90'); cursor: pointer; transition:all 0.2s; -moz-transition:all 0.2s; -webkit-transition:all 0.2s; z-index: 1;}
.slider_navi.on, .slider_navi:focus {background: url(/senuvk/resources/pix/bitv/pause.png) no-repeat 50% 50%; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');}

.slider_header_container .slider_navi {width:30px; height:30px; position: absolute; bottom:10px; right:10px; background: url(/senuvk/resources/pix/bitv/play.png) no-repeat 50% 50% #fff; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90'); cursor: pointer; transition:all 0.2s; -moz-transition:all 0.2s; -webkit-transition:all 0.2s; z-index: 1;}
.slider_header_container .slider_navi.on, .slider_navi:focus {background: url(/senuvk/resources/pix/bitv/pause.png) no-repeat 50% 50% #fff; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');}
.slider_navi:hover, .slider_navi.on:hover {-moz-opacity: 0.70; opacity:.70; filter: alpha(opacity='70'); }
.greybox h2 .slider_navi {top:10px;}

/*Slider Kategorien*/
.slider_buttons {position: absolute; bottom: 10px; left:10px; color:#324d79; font-size: 0;}
.slider_buttons li {display: inline-block; font-family: Calibri, Arial, sans-serif; font-size: 21px; padding:6px 10px; margin:5px 5px 0 0; font-weight: bold; background-color:#fff; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90'); cursor: pointer; transition:background 0.3s; -moz-transition:background 0.3s; -webkit-transition:background 0.3s;}
.slider_buttons li.on, .slider_buttons li.on:hover, .slider_buttons li.on:focus {background-color: #323d79;}
.slider_buttons li.on a, .slider_buttons li.on:hover a, .slider_buttons li.on:focus a {color:#fff;}
.slider_buttons li a, .slider_buttons li:hover a, .slider_buttons li:focus a{ color:#323D79; outline: none;}

/*Slider breit mit Bildboxen*/
.imgbox470 {width:470px; /*height:300px;*/ display: inline-block; position: relative;}
.imgbox470:first-child {margin-right:30px;}
.imgbox470 a img {width:470px;}
.imgbox470 h2 {margin:0 0 5px 0; }
.imgbox470 p {color:#000; font-size: 13px; margin:0 0 10px 0;}

/* Slider-Punkte */
.slider_dots_wrapper {display:block; font-size:0; position:relative; margin-bottom:45px;}
.slider_dots {list-style:none; font-size:0; position:absolute; top:5px;  right:0; display:block;}
.slider_dots li {background: url(/senuvk/resources/pix/bitv/slider_dot_inactive.png) no-repeat 50% 50%; display:inline-block; padding:0 2px 0px 3px; width:8px; height:8px; cursor:pointer; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.slider_dots li.on {background: url(/senuvk/resources/pix/bitv/slider_dot_active.png) no-repeat 50% 50%; display: inline-block; width:8px; height:8px;}
.slider_dots li:last-child {margin:0;}

/* Slider-Pfeile */
.slider_arrows_wrapper {display:block; font-size:0; position:relative; min-height:26px; margin-bottom: 20px;}
.slider_arrows {display:block; position:absolute; top:0; right:0; height:26px; width:46px;}
.slider_arrows .prev {background:url(/senuvk/resources/pix/bitv/arrow_calendar_prev_transparent.png) no-repeat 0 0; width:20px; height:26px; display: inline-block; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.slider_arrows .next {background:url(/senuvk/resources/pix/bitv/arrow_calendar_next_transparent.png) no-repeat 0 0; width:20px; height:26px; display: inline-block; margin-left: 6px; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.slider_arrows .prev.on {background:url(/senuvk/resources/pix/bitv/arrow_calendar_prev.png) no-repeat 0 0; cursor: pointer;}
.slider_arrows .next.on {background:url(/senuvk/resources/pix/bitv/arrow_calendar_next.png) no-repeat 0 0; cursor: pointer;}

.title_prev, .title_next {display: none;}

 /*Aenderung am Slider 11 2014 (Portal-Slider)*/
div p.info {font-size:11px; color:#666666; margin:0;}
.slider li .imgbox470 p.info {position:absolute;bottom:-30px;}
.slider li .imgbox470 p {margin:0;}
.slider li .imgbox470 .textbox{padding:5px 5px 0px 5px;}
div.imgbox470 p a {display:none;}
div.slider_arrows {height:26px;top:182px;width:100%;}
.slider_wide_container div.prev.on,.slider_wide_container div.next.on,.slider_small_container div.prev.on,.slider_small_container div.next.on{
   height:36px;width:25px;background-color:#eee;-moz-opacity: 0.70; opacity:.70; filter: alpha(opacity='70');position:absolute;z-index:1;background-position: 60% 50%;}
.slider_wide_container div.prev,.slider_wide_container div.next,.slider_small_container div.prev,.slider_small_container div.next{
 z-index:0;}
div.next{right:1.07%;}
div.prev{left:1.08%;}
div.next.on:hover,div.prev.on:hover{-moz-opacity: 1.0; opacity:1.0; filter: alpha(opacity='100');background-color:#fff;}
/*Ende der Änderungen*/

/*Slideshow*/
#slideshow {position: relative;}
#slideshow > div {position: absolute; top:0; display: none;}
#slideshow > div:first-child {display: block;}
.greybox #slideshow > div {background-color: #F0F0F0; height:248px; width: 290px;}


/*Subnavigation*/
.portal_head .column_half > div {width:260px; display: inline-block; vertical-align: top;}
.nav_sub {width:180px; display:inline-block; list-style-type: none; margin-right: 30px; vertical-align: top;}
.nav_sub li:first-child {background-color: #f0f0f0; color:#253276; font-weight: bold; padding:12px 0 12px 15px; border-top: 1px solid #dddddd; }
.nav_sub li {border-bottom: 1px solid #dddddd; padding:12px 0 12px 0; font-family: Arial, Arial, sans-serif; font-size: 12px; }
.nav_sub li.language {border-top: 1px solid #dddddd;}
.nav_sub li.language.first {margin-top:39px; margin-bottom:5px;}
.nav_sub li a {color:#000; font-size:12px; padding-left: 15px; background: url(/senuvk/resources/pix/bitv/menue/arrow_grey_right.png) no-repeat 0 2px; display: block;}
.nav_sub li.language a {/*background:url(/senuvk/resources/pix/bitv/menue/sprache.gif) no-repeat scroll 0 6px rgba(0, 0, 0, 0);*/ background-image:url(/senuvk/resources/pix/bitv/menue/sprache.gif); background-repeat:no-repeat; background-position:0 3px; padding:0px 0 0px 20px;}

/* Kalender */
.calendar{font-size:0; display:none; list-style:none; height:70px; padding:3px 0 20px; background:#fff; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.calendar > div{height:inherit; position:relative;}
.calendar > div > div{width:900px; margin:0 30px 0 40px; overflow:hidden; height:inherit; position:relative; z-index:2;}
.column_half .calendar > div > div:first-child{width: 400px;}
.calendar > div > div > div{position:absolute; top:0; left:0; font-size:0; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}

.calendar .prev{background:url(/senuvk/resources/pix/bitv/arrow_calendar_prev_transparent.png) no-repeat 0 0; width:20px; height:26px; position:absolute; top:13px; left:0; margin:0; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.calendar .next{background:url(/senuvk/resources/pix/bitv/arrow_calendar_next_transparent.png) no-repeat 0 0; width:20px; height:26px; position:absolute; top:13px; right:0; margin:0; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.calendar .prev.on {background:url(/senuvk/resources/pix/bitv/arrow_calendar_prev.png) no-repeat 0 0; cursor: pointer;}
.calendar .next.on {background:url(/senuvk/resources/pix/bitv/arrow_calendar_next.png) no-repeat 0 0; cursor: pointer;}

.calendar .monthname{top:0; position:absolute; display:block;}

.calendar .topic{z-index:1; position:absolute; top:55px; left:0; background:#fff;  border:#253276 1px solid; line-height:18px; width:230px; padding:10px; margin:0; font-size:12px;  height:auto; overflow:visible; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.calendar .topic div{position: static; background: #fff}
.calendar .topic a{display: block; margin-top: 10px; color: #000; text-decoration:none; position: relative; padding-left: 10px; font-size: 13px;}
.calendar .topic a:first-child{margin:0;}
.calendar .topic a:before{content:''; width:4px; height: 4px; background:#253276; position: absolute; left: 0; top: 6px; }
.calendar .topic a:hover{color:#253276;}


/* - calendar month detail */
.month{ display:inline-block; vertical-align:top; width:auto; /*letter-spacing: -40px;*/}
.month:before{content:''; height:26px; width:1px; background:#000; margin:13px 30px 0 19px; display:inline-block; vertical-align:top;}
.month:first-child:before{content:none;}
.month li{display:inline-block; vertical-align:top; width:40px; padding-right:10px;}
.month li:first-child{font-weight: bold;}
/*.month li {letter-spacing: 0;}*/
.calendar .monthname{display:inline-block; vertical-align:top; width:40px; padding-right:10px; font-weight: bold;}
.month a, .month p, .calendar .monthname a, .calendar .monthname p{font-family: Calibri, Arial, sans-serif; font-size:18px; padding:4px 0 7px; line-height:22px; font-weight: bold; background:#fff; text-align:center; display:block; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.month a span, .month p span, .calendar .monthname a span, .calendar .monthname p span{display:block;}
.month .today{border-bottom: #000 3px solid; padding-bottom: 4px;}
.month p{color:#000; font-family: Calibri, Arial, sans-serif;}
.month a{color:#253276; position: relative;}
.month a:after{content:''; opacity:0; bottom:-14px; left: 13px; border:rgba(255,255,255,0) 7px solid; border-top-color:#253276; font-size: 0; line-height: 0; position:absolute; transition:opacity 0.3s; -moz-transition:opacity 0.3s; -webkit-transition:opacity 0.3s;}
.month a.on, .month a:hover{background:#253276; color:#fff; text-decoration: none; border-color:#253276;}
.month a.on:after, .month a:hover:after{opacity: 1;}
.month > li > a {font-weight: bold;}
.month div{display:none;}


/* Kalenderempfehlungen*/
.calenderlist  {border-top:1px solid #e8e8e8;}
.calenderlist > div {padding:25px 0 20px; border-bottom:1px solid #e8e8e8;}
.calenderlist .arrow_littleblue {font-size: 12px; }
.calenderlist.calender_recommendation > div {margin-bottom: 0;}
.calenderlist.calender_recommendation h3 {display: inline-block;}
.calenderlist.calender_recommendation h3 a {font-size: 18px; display: inline-block;}
.calenderlist.calender_recommendation h3 span.arrow_littleblue {font-size: 15px; background: url("/senuvk/resources/pix/bitv/arrow_littleblue_right.png") no-repeat 0 70%; padding-left:10px; font-weight: normal; margin-left: 5px;}

/*Kalender Empfehlungen auf der Startseite oben*/
.calender_recommendation {font-size: 0; margin-bottom: 40px; letter-spacing: -4px;}
.calender_recommendation > div {width:470px; display: inline-block; vertical-align: top; margin-bottom: 10px;}
.calender_recommendation > div:first-child {margin-right:30px;}
.calender_recommendation > div > div {display: inline-block; vertical-align: top; width:305px; letter-spacing: 0;}
.calender_recommendation img {margin-right: 15px;}
.calender_recommendation h3 {margin:0;}
.calender_recommendation p {font-size:13px; line-height:19px; color:#000;}
.calender_recommendation p.date {color:#666666; font-size:13px; margin:0 0 5px;}

/*Kategorien in blauen Kaestchen*/
.theme_categorie {display: inline-block;}
.theme_categorie a {  color:#fff; font-size:12px; font-weight:bold; /*background-color:#253276; font-size: 12px; font-weight: bold; padding:5px 7px; display: inline-block; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');*/}
.imgbox470 .theme_categorie {position: absolute; top:-25px; left:0; /**/ background-color:#253276; color:#fff; font-size: 12px; font-weight: bold; padding:5px 7px; display: inline-block; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');}
.imgbox_infoblack .theme_categorie {position: absolute; top:0; left:0; background-color:#253276;  padding:5px 7px; -moz-opacity: 0.90; opacity:.90; filter: alpha(opacity='90');}

/*Presseliste*/
.presselist {border-top:1px solid #e8e8e8; margin-bottom: 50px;}
.presselist li {list-style:none; border-bottom:1px solid #e8e8e8; padding: 25px 7px 15px 0;}
.presselist .theme_categorie, .calenderlist .theme_categorie { margin: 0 8px 5px 0; color:#fff; padding:5px 7px;}
.presselist .theme_categorie, .calenderlist .theme_categorie a {background-color: #253276;}
.presselist h2 {margin: 0 0 5px 0; display: block;}
.presselist h2 a {font-size: 18px;}


/*List in greybox Slider*/
.greybox > ul {padding-top:20px;}
.greybox > ul li {display:list-item; list-style: url(/senuvk/resources/pix/bitv/listdot_blue.png) outside; margin-left:12px; color:#000; font-size: 13px; line-height: 19px;}

/*Fotoboxen mit dunklem Schriftzug*/
.imgbox_infoblack {position:relative; margin-bottom: 15px; display: inline-block;}
/*Aenderung 11/2014 - Fotocredit*/
.imgbox_infoblack p, .greybox .imgbox_infoblack p { font-size:11px; color:#666666;}

/*graue, dreispaltige Boxen*/
.greybox {display: inline-block; vertical-align: top; border:1px solid #dddddd; background-color:#f0f0f0; padding:15px 9px 10px; margin-left:20px;}
.third:first-child .greybox {margin-left:0; width:290px;}
.greybox.third {width:290px;}
.greybox h2 {display: block; width:290px !important;}
.greybox p {color:#000; font-size:13px; }
.column_half p.grey {color:#666666;}
.column_half > .greybox {margin-left: 0;}
.slider li .greybox {min-height: 285px;}

/*englische Startseite*/
.column_half .greybox {display:block; margin-bottom: 60px;}
.column_half .whitebox_greyborder {border-top: 3px solid #dddddd; padding:15px 0 10px 0; margin-bottom: 60px;}
/*.column_half .greybox .imgbox_infoblack img {max-width:430px;}*/
.whitebox_greyborder p {font-size: 13px; }


/*Suchbox in der grauen Box */
div.searchbox {position: relative;}
div.searchbox input.suchbox-basis-input.suchen {width:198px; height:38px; font-size: 14px; vertical-align: top; color:#AAAAAA; padding:5px 10px;}
div.searchbox .suchbox-basis .submit {width:50px; height:50px;}
div.searchbox .suchbox-position {margin-bottom: 30px; position: absolute; top:80px; left:10px;}

/* ADDED 03/2015 for Social Plugin */
div.suchbox-position.shariff{
  margin-top:1%;
}
div.suchbox-position.sharetext{
  padding-left:1.3%;margin-right:93%;margin-top:-8%;font-size:13px;letter-spacing:0px;
}

/*Portalseite*/
.portal_head .imgbox_infoblack {margin-bottom: 60px;}
.portal_head h1 {margin-bottom: 20px; font-family: Calibri, Arial, sans-serif;}
.portal_head p {font-size: 13px; line-height: 19px; margin-bottom: 20px;}
.portal_head .imgbox_infoblack p {font-size: 12px;}
.portal_head .imgbox_infoblack img {margin-top: 65px;}

@media print {
	html .slider li .textbox, html .slider_header li .textbox, html .slider_buttons li, html .theme_categorie a {opacity: 1; KHTMLOpacity:1; MozOpacity:1; filter: alpha(opacity='100');}
}


/*Highlight*/
.highlight_container {line-height:19px; position: absolute; top:0; right:-120px; vertical-align: top;  background-color: #fff; width: 106px; padding:12px 7px; box-shadow:4px 1px 9px #ccc; background:url("../../pix/highlights/highlight_shadow_left.jpg") repeat-y scroll 0 0 #fff;}
/*.highlight{margin-bottom: 15px;}
*/
.highlight h4 a, .highlight h4{font-size: 14px; font-weight:bold; color:#253276; margin:9px 0;}
.highlight .highlight-inhalt {font-size: 13px;}
.highlight img {margin-bottom: 10px; max-width: 100%; height: auto;}
.highlight ul {margin: 0; padding-left: 10px;}
.highlight-titel-unsichtbar + div {visibility: hidden;}

.highlight-titel:after{content:''; width:10px; height: 11px; display: inline-block; margin-left: 7px;}
.highlight p {margin:0;}
body > .highlight_container {display: inline-block;}

/*div.suchbox-basis{
  visibility:hidden;
}*/

/*ADDED: Umbau Symbol
*/
.umbauStart{
 position: absolute; top:5px; left:520px; z-index: 1; opacity:0.6;

}
.umbauStartEn{
 position: absolute; top:5px; left:520px; z-index: 1; opacity:0.6;

}

.umbauStartEn:hover, .umbauStart:hover {
  opacity:0.85
}













